Subject: WT/78 and LQP01 FOR SALE

From: [email-masked] (Richard F. Lukes)
Date: Sat, 14 Nov 1992 18:42:26 GMT

I am running short of basement space so I am considering selling
some of my WT/78 pdp8-compatible computer systems.  I will consider
selling pieces separately or as a package:

	2 - WT/78 pdp8-compatible CPU in a VT52-like terminal.
	2 - LQP01 (Diablo HyTYPE II) daisywheel printers
	1 - power supply for above printer
	2 - cables for interconnecting LQP01 to WT/78 CPU
	2 - cables for interconnecting RX01/RX02 to WT/78 CPU

All items are in excellent working condition.

UPS shipping of these items is no problem,  however I will consider
selling just the WT/78 motherboard, power supply and keyboard,  if
someone wants to upgrade their VT52...

Looking for a good home for these units,  so I'll take just about
anything in exchange.

Thanks,
	Rich
-- 
Richard F. Lukes                    [email-masked]
Computer Science Department         (or [email-masked])
University of Manitoba
WORK: (204)-474-8696                HOME: (204)-257-6701